body {
	background-color: #EEEEEE;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#propertyitem .thumbnail {
	margin: 5px;
	border: thin solid #999999;
}
#propertyitemhead {
	color: #FFFFFF;
	/*background-color: #FF3333;*/
	padding: 3px;
}
#dissolvephotobadge {
	background-image: url(../img/mlabadge.gif);
	background-repeat: no-repeat;
	background-position: 7px 13px;
	z-index: 1000;
	height: 80px;
}
#propertyitem {
	border: thin solid #FF0000;
}
#dissolvephoto {
	background-image: url(../img/MLA_ban1.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	z-index: 500;
	opacity: 1;
}
.navbutton {
	background-image: url(../img/navbg.gif);
	background-repeat: repeat-x;
	cursor: default;
	text-align: center;
}
/*#navbutton:hover,*/ .navbuttonsel {
	background-image: url(../img/navbg2.png);
	background-repeat: repeat-x;
	cursor: default;
	text-align: center;
}
.navbutton a, .navbuttonsel a {
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}
#navsubmenu {
	font-size: 10px;
	text-align: center;
	background: #000000;
	height: 20px;
	color: #000000;
}
#navsubmenu a {
	color: #FFCC00;
	text-decoration: none;
}
#navsubmenu a:hover {
	color: #FFCC00;
	text-decoration: underline;
}
#footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#footer a {
	color: #003399;
	text-decoration: none;
}
#footer a:hover {
	color: #000000;
	text-decoration: underline;
}
#propertyitem a {
	color: #000000;
	text-decoration: none;
}
#propertyitem a:hover {
	color: #990000;
	text-decoration: underline;
}
#searchresult {
	border: 2px solid #FF0000;
}

#searchresult .searchresulttitle {
	background-color: #FF3333;
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 12px;
	color: #FFFFFF;
}
.redtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
}
.blackBold12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	font-weight: bold;
}

#searchresult .thumbnail {
	border: 1px solid #999999;
	margin: 5px;
}

#searchresult .detail {
	padding-top: 5px;
	font-size: 12px;
}

.searchresult {
	border: 2px solid #FF0000;
}

.searchresult .searchresulttitle {
	background-color: #FFFF99;
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 14px;
}

.thumbnail {
	border: 1px solid #999999;
	margin: 5px;
}

.searchresult .detail {
	padding-top: 5px;
	font-size: 12px;
}

.thumbnailtight {
	border: 1px solid #999999;
	margin: 1px;
}
/* 010410 jerry */
.details a {
	margin-top:7px;
	margin-left:10px;
	float:left;
	color: #003399;
	text-decoration:none;
}
.details a.visited {
	color: #003399;
	text-decoration:none;
}
.details a:hover {
	color: #000000;
	text-decoration: underline;
}
.contactUs a {
	color: #003399;
}
.contactUs a.visited {
color: #003399;
}
.contactUs a:hover {
	color: #000000;
	text-decoration: underline;
}
.detailButton {

	margin-left:350px;
	color: #003399;
	text-decoration:none;
} 
.text
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#navUL
{
	list-style-type:disc;	
	padding:0px;
	margin:0px;
/*	border : solid 1px RED; */
}
#navUL li
{
	margin-left:30px;
}
#navUL a:link
{
	text-decoration:none;
	color:#0033CC;
	
}
#navUL a:visited
{
	text-decoration:none;
	color:#0033CC;
}
#navUL a:href
{
	text-decoration:none;
	color:#0033CC;
/*	color: #003399; */
/*	color:#0000FF;	*/
}
#navUL li a:hover
{ 
	text-decoration:underline;
	color:#000000;	
}
